DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1184

Diéu chinh hang muc ngan sach nhan va kiém tra Tinh trang xu ly ciia Phiéu yéu cau mua sam :

0007/2021/TTr-0170005 - Tay Ninh
07/05/2021 09:39 AM - Luc Tran Van

Status: Closed Start date: 07/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear anh Luc,

Da nh@ anh diéu chinh gitlp em tén hang muc ngan sach ctia ta trinh 0007/2021/TTr-0170005 tir May nudc néng lanh
(AD.I.N.CE.0080) thanh May nudéc néng lanh - 2021 (AD.I.N.CE.0035.2021) do daon vj thao tac sai.
Pbng thdi nhd anh kiém tra gidp em Phiéu yéu cau mua s3m PUR/2021/001050 thé& hién Tinh trang xr ly la "Ch¢ giri phé duyét”

nhung Budc xUr ly ti€p theo lai la "Hoan tat"

Cam on anh.

Tran trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 07/07/2021 11:35 AM - Luc Tran Van
- File 5.1 CHECK MA HANG MUC NGAN SACH NHAN - CN TAY NINH.txt added
- File 5.5 CHECK LAl MA HANG MUC NGAN SACH CN TAY NINH.ixt added

#2 - 07/07/2021 03:35 PM - Luc Tran Van
- File 5.8 CHECK NS AD.I.N.CE.0035.2021.txt added

#3 - 07/12/2021 02:07 PM - Luc Tran Van

- Status changed from New to Closed

Files

5.1 CHECK MA HANG MUC NGAN SACH NHAN - CN TAY NINH.ix867 Bytes 07/07/2021 Luc Tran Van
5.5 CHECK LAl MA HANG MUC NGAN SACH CN TAY NINH.txt 763 Bytes 07/07/2021 Luc Tran Van
5.8 CHECK NS AD.I.N.CE.0035.2021.txt 323 Bytes 07/07/2021 Luc Tran Van
